program Gcd1;
//*******************************************************
// Example program demonstrating recursive GCDs.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Gcd1F in 'Gcd1F.pas' {Gcd1Form};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TGcd1Form, Gcd1Form);
  Application.Run;
end.
